#tabs{
	width: 100%;
	overflow: auto;
	}
#tabs .paytab {
	float: left;
	padding: 6px 15px 6px 15px;
	margin-right: 3px;
	background-color: #E8E8E8;
	font-weight: bold;
	}
#tabs div.paytab:hover {
	background-color: #F5F5F5;
	cursor: pointer;
	}
#tabs .paytab.active, #tabs div.paytab.active:hover{
	background-color: #ffb412;
	color: #000000;
	cursor: auto;
	}
#tabs #tab1{
	margin-left: 20px;
	}
.payform{
	width: 640px;
	background-color: #ffffff;
	border: 2px solid #ffb412;
	padding: 20px;
	}
input, select {
	padding:3px;
	font-size: 1.2em;
	}
.hide {
	display: none;
	}
.viz {
	display: block;
	}
.important {
	background-color: #F5F5F5;
	padding: 5px;
	font-size: 1.2em;
	}
table.most_lavish_users{
	width: 100%;
}
table.most_lavish_users th{
	padding: 5px 0 3px 3px;
	background-color: #F5F5F5;
	margin: 0;
	border-bottom: 2px solid #ffb412;
	text-align: left;
	font-weight: bold;
}
table.most_lavish_users td{
	padding: 5px 0 5px 3px;
	margin: 0;
	border-bottom: 1px dashed #DCDCDC;
	text-align: left;
}
table.feedback{
	width: 100%;
	padding: 5px 0 5px 3px;
	margin: 0;
	border-bottom: 2px solid #ffb412;
	border-left: 2px solid #ffb412;
	border-right: 2px solid #ffb412;
	border-top: 2px solid #ffb412;
	text-align: left;
}